/* gallery */
.album {
	border:5px solid #336600;
	padding:10px;
	float: left;
	clear: both;
	margin: 0 0 10px 0;
}

.image-gallery {
	border:3px solid #336600;
	float:left;
	margin:0 10px 0 0;
	padding: 5px;
	background-color: #669900;
}

h2.name-gallery {
	float:left;
	clear: right;
	margin:15px 0 10px 0;
	width: 450px;
	line-height: 25px;
}

.description-gallery {
	float:left;
	width:450px;
}

.thumbs-gallery {
margin:10px 0 0 0;
}
.thumbs-gallery img {
	border:0;
	vertical-align: middle;
	height: 97px;
}

.album_title {
	color:#FFFFFF;
	margin: 0px;
	background-color: #336600;
	padding: 5px 10px;
}

.album_title h2{
	color:#FFFFFF;
	margin: 0px;
	background-color: #336600;
	padding: 5px 10px;
}

.imagewrap-gallery {
	border:5px solid #336600;
	width: 130px;
	padding: 5px;
	background-color: #FFFFFF;
	float: left;
	margin: 0 5px 5px 5px;
	text-align: center;
	height: 97px;
	overflow: hidden;
	position: relative;
}

.alignleft {
width:300px;
float:left;
}
.alignright {
width:300px;
float:right;
text-align:right;
}